body{
  margin:0;
  padding:0;
  font-family:sans-serif;
}


.sidebar-contact{
 position: fixed;
    bottom: 50%;
    left: -350px;
    transform: translateY(-50%);
    width: 350px;
    height:auto;
    padding: 30px;
    background: #fff;
    box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
    box-sizing: border-box;
    transition: 0.5s;
    z-index: 999;
    border-radius: 50px;
}
.sidebar-contact.active{
  left:0;
}
.sidebar-contact input,
.sidebar-contact textarea{
  width:100%;
  height:36px;
  padding:5px;
  margin-bottom:10px;
  box-sizing:border-box;
  border:1px solid rgba(0,0,0,.5);
  outline:none;
}
.sidebar-contact h2 {
    margin: 0px;
    padding: 0;
    font-family: 'Lora';
    text-transform: inherit;
    font-size: 22px;
}
.sidebar-contact textarea{
  height:60px;
  resize:none;
}
.sidebar-contact input[type="submit"]{
  background:#00bcd4;
  color:#fff;
  cursor:pointer;
  border:none;
  font-size:18px;
}
.toggle{
  position:absolute;
  height: 65px;
    width: 65px;
  text-align:center;
  cursor:pointer;
  background:#07721e;
  top:0;
  right: -65px;
    line-height: 60px;
    border-radius: 20px;
}
.toggle:before{
  /*content:'\f003';
  font-family:fontAwesome;*/
  width:20px;
  color:#fff;
}
.toggle img{
    width: 45px;
}
.toggle.active:before{
  /*content:'\f00d';*/
}
@media(max-width:767px){
    .sidebar-contact.active .toggle {
    top: -27px!important;
    right: 0;
    transform: translateY(0);
}
.sidebar-contact {
    position: fixed;
    bottom: 50%;
    left: -350px;
    transform: translateY(-50%);
    width: 300px;
    height: auto;
    padding: 15px;
    background: #fff;
    box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
    box-sizing: border-box;
    transition: 0.5s;
    z-index: 999;
    border-radius: 20px;
}
.toggle img {
    width: 35px;
}
.sidebar-contact h2 {
    margin: 0px;
    padding: 0;
    font-family: 'Lora';
    text-transform: inherit;
    font-size: 18px;
}
.toggle {
    position: absolute;
    height: 40px;
    width: 50px;
    text-align: center;
    cursor: pointer;
    background: #07721e;
    top: 0;
    right: -100px;
    line-height: 34px;
    border-radius: 10px;
}
}
@media(max-width:768px)
{
  /*.sidebar-contact{
    width:100%;
    height:100%;
    left:-100%;
  }*/
  .sidebar-contact .toggle{
    top:50%;
    transform:translateY(-50%);
    transition:0.5s;
  }
  .sidebar-contact.active .toggle
  {
    top:0;
    right:0;
    transform:translateY(0);
  }
  .scroll{
    width:100%;
    height:100%;
    overflow-y:auto;
  }
  .content{
    padding:50px 50px;
  }
}